<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20121013</CreaDate><CreaTime>14321700</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{F57F4100-7235-41DA-A9B3-7BC37B149781}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusS2\Distribution\Folder10\NHDPlusSA\NHDPlus03S\NHDPlusHydrodem03d\hydrodem</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusS2\Distribution\Folder10\NHDPlusSA\NHDPlus03S\NHDPlusHydrodem03d\hydrodem</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusS2\Final_ED3\NHDPlusS2\Working\BuildRefresh18_hydrodem2012100112192871\hydrodem03d\hydrodem</srcused><procdate Sync="TRUE">20121013</procdate><proctime Sync="TRUE">14321700</proctime></procstep></lineage></dataqual></metadata>
